#DvLayer{ filter:alpha(opacity=40); -moz-opacity:.40; opacity:.40; background:#2F363E; z-index:1000; position:absolute; display:none; top:0px; left:0px;}
.DvLayerCon {z-index:1001; position:absolute; display:none; width:100%}
.opaqContent{background:#fff; margin:0px;}
/* Popup Container Section */
.poupBox{float:left;}
.popLeftCurve{
width:11px; height:34px; background:url(../Images/bg_popLeftTop.png) no-repeat top left; _background-image:none; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../Images/bg_popLeftTop.png',); #background:none;
}
.popRightCurve{
width:16px; height:34px; background:url(../Images/bg_popRightTop.png) no-repeat top left; _background-image:none; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../Images/bg_popRightTop.png',); #background:none;
}
.popTop{
background:url(../Images/bg_popMid.png) repeat-x 0 0;
}
	.popTop h2{
	color:#fff; font-size:14px; float:left; line-height:34px; height:34px; margin:0;
	}
	.popTop span{
	float:right;
	}
.popShadowRht{
width:6px; background:url(../Images/bg_popShadow.png) repeat-y 0 0; _background-image:none; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../Images/bg_popShadow.png', sizingMethod='scale'); #background:none; border-bottom:0px solid #126b93;
}
.popShadowBot{
 background:url(../Images/bg_popShadowBot.png) repeat-x 0 0; _background-image:none; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../Images/bg_popShadowBot.png', sizingMethod='scale'); #background:none;
}
.popBotCorner{
 background:url(../Images/bg_popRightBot.png) no-repeat top right; _background-image:none; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../Images/bg_popRightBot.png'); #background:none;
} 
.buttonWrap{
float:right; margin-top:8px; padding-right:5px; background:#fff
}
/* Css for Notes popup */
.popContent{
background:#fff url(../Images/bg_popHead.gif) repeat-x 0 0; display:block; margin:0; padding:5px 0 5px 0px; text-align:left;
}
	.popContent h2{
	font-size:14px; color:#3a3737; margin:0 0 5px 0;
	}
	.popContent .contentInner{
	border:1px solid #d4d5d5; color:#908a8a; height:115px; overflow:auto; *width:97%; _width:auto; padding:5px
	}
.blueTop{
background:#fff url(../Images/bg_popHead.gif) repeat-x 0 0; display:block; float:left; height:27px; width:9px
}
/* end*/
.leftText{
float:left; line-height:22px
}
.thumbBox img{
border:2px solid #cecece
}
.required{
font-size:11px; color:#8b8c8c;
}
/* Added on 29th Sept 09 */
.partition{
border-bottom:4px solid #b1cfdd; padding-bottom:10px; margin-bottom:10px
}
table.contact td{
vertical-align:top;
}
	table.contact ul{
	width:100%; float:left; margin:0; padding:0 0 8px 0;
	}
		table.contact ul.padB0{
		padding-bottom:0; font-size:12px
		}
		
		table.contact ul li{
		float:left; padding:0 0 2px 0; clear:both; width:100%; background:none
		}
			table.contact ul li span.note{
			font-size:11px; color:#8b8c8c
			}
/* Added on 5th Oct 09 for Accept Praposal */
table.accProposal{
border:1px solid #e3e6e8; font-size:12px; font-weight:normal; border-right:0
}
	table.accProposal tr th{
	color:#126b93; background-color:#f2f3f3; border-right:1px solid #e3e6e8; padding:2px 4px;font-weight:normal; 
	}
	table.accProposal tr td{
	color:#4d4d4d; border-top:1px solid #e3e6e8; border-right:1px solid #e3e6e8; padding:2px 4px
	}
		table.accProposal tr td strong{
		padding:0
		}

/* Added on 26th Oct 09 */
.popContent h2.virtualT{
font-size:18px; color:#616262; font-weight:normal
}
.tabsVtWrap{
float:left; background:url(../images/bg_vt_tabs.gif) repeat-x 0 22px; display:block; width:100%; padding:0 0 10px 0;
}
	.tabsVtWrap ul{
	float:left; padding:0 0 0 6px; margin:0;
	}
		.tabsVtWrap ul li{
		float:left; margin:0 9px 0 0; padding:0; position:relative; line-height:23px
		}
			.tabsVtWrap ul li a{
			float:left; font-size:12px; color:#317fa1; cursor:pointer;
			}
				.tabsVtWrap ul li a:hover{
				text-decoration:none; color:#000;
				}
			.tabsVtWrap ul li.active a span{
			text-decoration:none; background:url(../images/bg_vt_tabRCurve.gif) no-repeat right 0; padding-right:8px; padding-left:2px; float:left
			}
			.tabsVtWrap ul li.active a{
			text-decoration:none; background:url(../images/bg_vt_tabLCurve.gif) no-repeat left top; height:23px; color:#000; padding-left:6px
			}
.vtBox{
width:96%; margin:10px auto 0 auto; border:1px solid #c7c7c7; background:#fff; clear:both
}
.imageSlider{
width:91px; background:url(../images/bg_vt_imageScoll.gif) repeat-x 0 0; display:block; height:323px; margin:1px 0
}
	.imageSlider a img{
	border:2px solid #727272;
	}
.imageBG{
background:#eee; border:1px solid #c7c7c7; padding:4px;
}
a.lightEffect{
background:#FFF; filter:alpha(opacity=55); -moz-opacity:.55;opacity:.55;
}
a.lightEffect:hover{
background:none; filter:alpha(opacity=99); -moz-opacity:.99;opacity:.99;
}
.popColLeft{
background:#fff url(../Images/bg_popHead.gif) repeat-x 0 0;
}
.colorW{
background-color:#fff;
}
.paraGray{
color:#666; padding-bottom:15px
}
.padB10{
padding-bottom:10px
}
/* Added on 26 th Nov 2009*/
.popColLeft{
background:#fff url(../Images/bg_popHead.gif) repeat-x 0 0;
}
.colorW{
background-color:#fff;
}
/* Added On 21st Dec 09 used for model popup background */
.modalBackground
        {
            background-color: Gray;
            filter: alpha(opacity=60);
            opacity: 0.60;
            z-index:10008;
          
        }
/* Added on 4th Jan 10 */
.propertiesList{
overflow:auto; height:60px; width:90%; padding:5px 10px; border:1px solid #b1cfdd; overflow-x:hidden;
}